// creator  : weidu.exe (version 23100)
// argument : PIRPRV01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PIRPRV01~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~~ THEN BEGIN 0 // from: PIRGRD01:0.0
  SAY #48277 /* ~I'm not the last, pirate scum!~ */
  IF ~~ THEN EXTERN ~PIRGRD01~ 1
END

IF ~~ THEN BEGIN 1 // from: PIRGRD01:1.0
  SAY #48279 /* ~We will not stop until you're wiped from the face of Toril! You cannot continue to get away with murder!~ */
  IF ~~ THEN EXTERN ~PIRGRD01~ 2
END

IF ~Exists("pirexe01")~ THEN BEGIN 2 // from:
  SAY #48281 /* ~Desharik is no match for the privateers, pirate. You tell him that.~ */
  IF ~~ THEN EXTERN ~PIRGRD01~ 3
END

IF ~~ THEN BEGIN 3 // from: PIREXE01:0.0
  SAY #48285 /* ~Tell him that his death is coming. Tell him the privateers are coming!~ */
  IF ~~ THEN EXTERN ~PIRGRD01~ 4
END

IF ~~ THEN BEGIN 4 // from: PIRGRD01:4.0
  SAY #48290 /* ~For Amn!~ */
  IF ~~ THEN DO ~ActionOverride("pirexe01",Attack("pirprv01"))
~ EXIT
END

IF ~True()~ THEN BEGIN 5 // from:
  SAY #61290 /* ~Leave me be!~ */
  IF ~~ THEN EXIT
END
